.filter-box {
    margin:0 auto 20px auto;
    height:auto;
    padding:30px 30px 30px 30px;
    background: #FFFFFF;
    position: relative;
    border:0;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.10);
}
.filter-box-2{
    margin:20px auto 30px auto;
    padding:15px 30px 0 30px;
}
.filter-2 {
    display:inline-block;
    margin:0 auto;
    height:auto;
}
.filter-box .form-group {
    float:left;
    margin-bottom:20px;
    padding:0 8px
}
.filter-box .form-group label {
    text-align:left;
    font-weight: 700;
    font-size: 16px;
    color: #333333;
    margin-bottom: 5px;
    display: block;
}
.filter-box .smallg-2 {
     margin-bottom:20px;
}
.filter-box .form-control {
    display:inline-block;
    background-color:#fff;
    overflow:hidden;
    position:relative;
    text-align:left;
    vertical-align:middle;
    outline:0;
    padding:6px 12px;
    width:100%;
    height:48px;
    color:#2b2b2b;
    webkit-box-shadow:none;
    box-shadow:none;
    border-radius:8px;
    border: 2px solid #cecece;
    transition:all .15s ease-out 0s
}
.filter-box .form-control:focus {
    transition:all .15s ease-out 0s;
    border-color:#ff9933;
    outline:0;
    -webkit-box-shadow:none;
    box-shadow:none
}
.table-hover>tbody>tr:hover {
    background-color:#ff9933
}

.filter-box input.submit {
	display: block;
	color: #FFFFFF;
    line-height: 100%;
    font-size: 18px;
    font-weight: 500;
	padding: 16px 30px 16px 30px;
	height: auto;
	outline: none;
	transition: all 0.15s ease-out 0s;
	position: relative;
	border:0;
    background: #c71d22;
    border-radius:8px;
    margin:0 auto 0 auto;
    text-transform: uppercase;
}
.filter-box input.submit.booking-btn{
    display: inline-block
}
.filter-box input.submit:focus, .filter-box input.submit:hover {
    background: #fa3c4c;
	color: #FFFFFF;
	transition: all 0.15s ease-out 0s;
}
.filter-box .custom-select {
	display: inline-block;
	overflow: hidden;
	padding: 0;
	position: relative;
	text-align: left;
	vertical-align: middle;
    width: 230px;
    height: 48px;
    border-radius:8px;
    border: 2px solid #cecece;
}
.filter-box .custom-select:after {
    content: "";
    background: url(img/input_arr.png) no-repeat;
    width:36px;
    height:36px;
    position: absolute;
    right: 4px;
    top: 4px;
    pointer-events: none;
    cursor: pointer;
    z-index: 2
}
.filter-box .smallg-2 .custom-select {
	width: 85px;
    height: 48px;
}
.filter-box .smallg-5 .custom-select {
	width: 230px;
    /*width: 150px;*/
}
.filter-box .custom-select {
	position: relative
}
.filter-box .custom-select select {
	height: 48px;
	padding: 3px 38px 6px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0!important;
	border: 0;
    color: #333333;
    font-size: 16px;
    line-height: 16px;
    background: #FFFFFF;
}
.filter-box .custom-select select:focus {
    transition: all 0.15s ease-out;
	border:0;
    background-color: #FFFFFF;
    outline: none;
    /*-webkit-box-shadow: 0px 0 8px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0 8px 0 rgba(0,0,0,0.15);
    box-shadow: 0px 0 8px 0 rgba(0,0,0,0.15);*/
}
::-webkit-input-placeholder { /* Edge */
  color: #000000;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000000;
}
::placeholder {
  color: #000000;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.filter-box .custom-select select::-ms-expand {
    display: none;
}
}
.form-group .custom-select input[type=text]{
    font-size: 16px;
    padding: 2px 30px 6px 10px;
    width: 100%;
    border: 0
}
.form-group .custom-select input[type=text]:focus{
    border: 0;
    outline: none;
}

.kalulator-form input[type=text],
.kalulator-form input[type=password],
.kalulator-form input[type=tel],
.kalulator-form input[type=number],
.kalulator-form select,
.kalulator-form textarea {
	display: inline-block;
	width: 100%;
	padding: 10px;
	font-size: 16px;
	transition: all .15s ease-in-out;
	height: 48px;
    outline: none;
	border-radius:8px;
    border: 1px solid #cecece;
    padding: 14px 16px 15px 16px;
    color: #2b2b2b;
    background: #FFFFFF;
}
.kalulator-form input[type=text]:focus,
.kalulator-form input[type=password]:focus,
.kalulator-form input[type=tel]:focus,
.kalulator-form input[type=number]:focus,
.kalulator-form select:focus,
.kalulator-form textarea :focus {
    transition: all 0.15s ease-out;
	border: 1px solid #cecece;
    background-color: #FFFFFF;
    outline: none;
    /*-webkit-box-shadow: 0px 0 8px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0 8px 0 rgba(0,0,0,0.15);
    box-shadow: 0px 0 8px 0 rgba(0,0,0,0.15);*/
}
.form-group-box {
	margin: 0 auto 5px;
	display: inline-block;
	text-align: left;
    color: #333333
}
.form-group-box label {
	display: inline-block;
	margin: 5px;
    color: #333333;
	font-weight: 500;
	font-size: 16px;
}
.form-group-box label input {
	margin-right: 5px
}
.form-price-box input {
	width: 80px!important
}
.form-but-wrap {
	margin-top: 0
}
.form-price-box {
	margin: 0;
	text-align: left;
}
.form-group-box-wrap {
	margin: 5px 0
}
.dash {
	margin: 0 4px;
	display: inline-block;
	background: #d5d5d5;
	height: 1px;
	width: 10px;
	vertical-align: super
}
/* filter */


@media (max-width: 1110px) {
.filter-box{
    margin:0 0 30px 0;
    padding:30px 10px 30px 10px;
}
.filter-box-2{
    margin:30px 0 30px 0;
}
.filter-box .form-group {
	width: 33.333%;
    margin:0 0 10px 0
}
.filter-box .form-grup-100 {
	width: 100%;
    margin:0 0 10px 0
}
.filter-box .smallg .custom-select {
	width: 100%!important;
	max-width: 113px!important;
}
.filter-box .custom-select {
	width: 100%!important;
}
.filter-box .smallg-2 .custom-select {
	width: 100%!important;
}
.filter-box .smallg-5 .custom-select {
    width: 100%!important;
}
.filter-box input.submit {
	font-size: 17px!important;
	padding-left: 23px!important;
	padding-right: 23px!important;
}
}

@media (max-width: 767px) {
.filter-box{
    margin:0 0 30px 0;
    padding:10px;
}
.filter-box-2{
    margin:30px 0 30px 0;
}
.filter-box .form-group {
	width: 33.333%;
    margin:0 0 10px 0
}
.filter-box .form-grup-100 {
	width: 100%;
    margin:0 0 10px 0
}
.filter-box .smallg .custom-select {
	width: 100%!important;
	max-width: 113px!important;
}
.filter-box .custom-select {
	width: 100%!important;
}
.filter-box .smallg-2 .custom-select {
	width: 100%!important;
}
.filter-box input.submit {
	font-size: 17px!important;
	padding-left: 23px!important;
	padding-right: 23px!important;
}
}

@media (max-width: 576px) {
.filter-box .smallg-4, .filter-box .smallg-2,
.filter-box .smallg-5, {
	width: auto!important;
    width: 100%!important;
	margin-bottom: 10px!important
}
.form-price-box input {
	width: 100%!important
}
.filter-box .form-group {
	float: none!important;
    padding: 0!important;
    width:100%!important
}
.booking-btn, .filter-box .submit {
	width: 100%!important;
	text-align: center!important;
    margin-top:15px!important
}
}

